/*-- Fonts --*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@font-face{font-family:'Droid Sans Regular';src:url(../fonts/droidsans.eot);src:url(../fonts/droidsans.eot?#iefix) format("embedded-opentype"),url(../fonts/droidsans.woff2) format("woff2"),url(../fonts/droidsans.woff) format("woff"),url(../fonts/droidsans.ttf) format("truetype"),url(../fonts/droidsans.svg#DroidSansRegular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'Droid Sans Bold';src:url(../fonts/droidsans-bold.eot);src:url(../fonts/droidsans-bold.eot?#iefix) format("embedded-opentype"),url(../fonts/droidsans-bold.woff2) format("woff2"),url(../fonts/droidsans-bold.woff) format("woff"),url(../fonts/droidsans-bold.ttf) format("truetype"),url(../fonts/droidsans-bold.svg#DroidSansBold) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'Myriad Pro Regular';src:url(../fonts/myriad-pro-regular.eot);src:url(../fonts/myriad-pro-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/myriad-pro-regular.woff2) format("woff2"),url(../fonts/myriad-pro-regular.woff) format("woff"),url(../fonts/myriad-pro-regular.ttf) format("truetype"),url(../fonts/myriad-pro-regular.svg#MyriadProRegular) format("svg");font-weight:400;font-style:normal}

/*-- Reset css --*/
/*==================box-sizing================*/
*,:before,:after{box-sizing:border-box}
html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*,:before,:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}
*{margin:0;padding:0;border:none}
abbr,acronym,dfn{cursor:help;border-bottom:1px #000 dotted}
dfn{font-style:normal}
.left{float:left}
.right{float:right}
.clear{clear:both}
.aligncenter{text-align:center}
.alignright{text-align:right}
a{color:#000;outline:none;border:none;text-decoration:none}
a:hover{text-decoration:none;color:#0198d1}
a:active{color:#000}
address{margin:.2em 0;padding:.5em 0 1em;line-height:140%;font-style:normal}
:focus{outline:0}
ul,ol{list-style:none;margin:0;padding:0}
p{font-size:16px;padding:8px 0;line-height:24px;margin:0}
.input-group{position:relative;margin-bottom:15px}
.form-control{background:#fff;border:none;font-size:16px;color:#707070;border-radius:4px;width:100%;min-height:48px;padding:8px 12px}
.form-control::-moz-placeholder{color:#707070;opacity:1}
.form-control:-ms-input-placeholder{color:#707070}
.form-control::-webkit-input-placeholder{color:#707070}
.form-control:focus{box-shadow:none}
input[type="file"].form-control{height:46px}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
/*Chrome, Safari, Edge, Opera*/
input[type=number]{-moz-appearance: textfield}
/*Firefox*/
.btn-primary{background-color:#184391;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;text-transform:uppercase;font-size:18px;border:solid 1px #2258ab;box-shadow:none}
.btn-primary:hover,.btn-primary:focus{background:#5bbe40;border-color:#5bbe40}
.btn-primary:focus,.btn-primary:active{border:0;box-shadow:none;background:#5bbe40}
textarea{font:13px Arial,Helvetica,sans-serif}
textarea.form-control{height:120px}
.block{display:inline-block;width:100%}
.button{display:inline-block;background-color:#56aef5;border:none;box-shadow:none;color:#fff;font-size:18px;text-transform:capitalize;border:none;padding:9px 26px;text-align:center;vertical-align:middle;border-radius:9px;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
/*.button:hover,.button:focus{background-color:#073a5c;border-color:#3f8f2d;color:#fff}*/
a:visited.button{color:#fff}
.btneffect{display:inline-block;background-color:#0a5485;border:none;box-shadow:none;color:#fff;font-size:18px;text-transform:capitalize;border:none;padding:8px 26px;text-align:center;vertical-align:middle;border-radius:31px;position:relative;z-index:10;overflow:hidden;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.btneffect:hover,.btneffect:focus{color:#fff}
.btneffect,.btneffect::after{-webkit-transition:all .3s;transition:all .3s}
.btneffect::before,.btneffect::after{background:#073a5c;content:'';position:absolute;z-index:-1}
.btn-hover::after{height:100%;left:-35%;top:0;transform:skew(50deg);transition-duration:.6s;transform-origin:top left;width:0}
.btn-hover:hover:after{height:100%;width:135%}

.error{display:block;color:#d60606;padding-top:5px}
.alert-success{opacity:1}
.button.radius{border-radius:4px}
.capitalize{text-transform:none;text-transform:capitalize}
img.img-block{display:block;max-width:100%;height:auto}
.center-box{background-color:transparent;text-align:center;padding:15px}
.ucase:before{text-transform:uppercase}
.block{display:inline-block;width:100%}
.icon{display:inline-block;fill:currentColor;height:1em;position:relative;top:-.0625em;vertical-align:middle;width:1em}
.list{list-style:none;margin:0}
.list li{color:#2440ac;font-size:18px;line-height:28px;margin:6px 0 0;padding-left:26px}
.list-numeric{list-style:number;font-size:16px;color:#686868}
.list-numeric li{line-height:24px;margin:0 0 16px}
.scrollup{display:none}

/*-- Body --*/
html{background:#fff;height:100%;font-family:Arial,Helvetica,sans-serif}
body{background:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:400;font-size:15px;min-height:100%;color:#707070}
.container{margin:0 auto;position:relative;padding:0 15px}

.btnhover{position: relative;text-align: center;cursor: pointer;overflow: hidden;}
/*.btnhover:before, .btnhover:after{content: "";position: absolute;display: block;box-sizing: border-box;top: 0;left: 0;}
.btnhover:after{top: 50%;left: 50%;width: 0;height: 0;border-radius: 50%;background: #82D173;mix-blend-mode: lighten;transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1);}*/

/*-- Fetch Fonts --*/
h1,h2,h3,h4,h5,h6,#nav ul li a,.intro p,.button,.figcaption,.quicklink ul li a,.breadcrumb,.success-stories ul li span,.hd-md,.welcome .details p{font-family:"Droid Sans",Arial,sans-serif}
.audio-andvideo .button{font-family:"Droid Sans",Arial,sans-serif}
.hd-title{color:#0f0f0f;padding:8px 0;font-size:17px}
.hd-title em{display:inline-block;font-style:normal;color:#0a5385;font-weight:600}
.hd-h1{font-family:"Droid Sans",Arial,sans-serif;font-weight:600;font-size:64px;color:#fff;margin:0;text-transform:uppercase}
.hd-h2{font-family:"Droid Sans",Arial,sans-serif;color:#1c1c1c;font-size:45px;margin:0 0 15px;position:relative;text-transform:capitalize}

/*-- Container --*/
#content{display:inline-block;width:100%;min-height:300px}

/*-- Header --*/
.introtopbg{position:relative;max-width:1920px;margin:0 auto;background:#d0ccc7;background-size:cover;min-height:100%;position:relative;overflow-x: hidden;margin:0 auto;padding:0}
.header .logo{margin:0;position:relative;z-index:100}
.header .logo img{max-width:180px;margin:0;display:block;height:auto;max-width:100%}
.intro{text-align:center;padding-top:162px}
.intro h1{font-weight:600;font-size:70px;margin:0;color:#fff;text-transform:unset}
.intro .hd-md{font-size:35px}
.intro .hd-animation{font-size:66px}
.intro h1 .sm{font-size:35px;display:block;text-transform:uppercase;margin-top:10px}
.intro p{font-size:25px;color:#fff;padding:8px 0 24px}
.intro .btneffect{padding:8px 45px}
.header .topaside{margin-top:12px}
#intro .container-fluid{padding:0;}

.topaside{position: relative;z-index: 100;}
.topaside a{height:36px;width:36px;border:solid 2px #fff;border-radius:50%;display:inline-block;vertical-align:middle;text-align:center;margin-right:3px;}
.topaside a i{display:block;text-align:center;font-size:18px;line-height:34px;color:#fff;}
.topaside a:last-child{margin-right:0;}
.header{position: absolute;left: 0;right: 0;top: 0;}

/**/
.social-icon{position: relative;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.social-icon.facebook:hover{color: #fff;background: #3b5a9b;}
.social-icon:hover .tooltip{visibility: visible;opacity: 1;/*transform: translate(-50%, -150%);*/transform: translate(-50%, 125%);}
.social-icon:active{box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;}
.social-icon.linkedin:hover{color: #fff;background: #006599;}
.social-icon.instagram:hover{color: #fff;background: #527fa6;}

.facebook{color: #fff;}
.facebook .tooltip{background: #3b5a9b;color: currentColor;}
.facebook .tooltip:after{border-bottom-color: #3b5a9b;}
/**/
.linkedin{color: #fff;}
.linkedin .tooltip{background: #006599;color: currentColor;}
.linkedin .tooltip:after{border-bottom-color: #006599;}
/**/
.instagram{color: #fff;}
.instagram .tooltip{background: #527fa6;color: currentColor;}
.instagram .tooltip:after{border-bottom-color: #527fa6;}
/* Tooltips */
.tooltip {display: block;position: absolute;bottom: 0;left: 50%;padding: 9px 21px;border-radius: 40px;font-size: 15px;font-weight: normal;opacity: 0;pointer-events: none;text-transform: capitalize;transform: translate(-50%, 150%);-webkit-transition: all 0.3s ease;transition: all 0.3s ease;z-index: 1;}
.tooltip:after{display: block;position: absolute;top: 1px;left: 50%;width: 0;height: 0;content: "";transform: translate(-50%, -100%);border-left: solid 10px transparent;border-right: solid 10px transparent;border-bottom: 10px solid #3b5a9b;}

@media (min-width:1025px) {
.header{position: absolute;left: 0;right: 0;top: 0;padding: 12px 0 6px;background-color: rgba(153,153,153,0.75);}
.header .martop{margin-top: 36px;}
.header [class*="col-"],.header .container{padding:0 6px}
.header .row{margin:0 -6px}

/*-- Main Navigation --*/
#nav ul{margin:0 18px 0 0}
#nav{float:right;min-height:40px;padding-right:0;position:relative;z-index:100000;margin-top:15px}
#nav ul li{font-size:18px;display:inline-block;position:relative;text-transform:uppercase}
#nav ul li a{display:block;color:#fff;padding:8px 12px;margin:0;position:relative;text-transform:capitalize;cursor:pointer;border-bottom:solid 3px transparent}
#nav ul li,#nav ul li a{-webkit-transition:all .4s ease 0;-moz-transition:all .4s ease 0;transition:all .4s ease 0}
#nav ul li.current-menu-item:hover a,#nav ul li:hover a{color:#fff;border-bottom:solid 3px #4292ce}
#nav li a{display:inline-block;vertical-align:top}
#nav .dropdown-toggle{display:none}

/* sub-navigation */
#nav ul li.menu-item-has-children .sub-menu{opacity: 0;visibility: hidden;background-color: #fff;position: absolute;left: 0;/*right: 0;*/width: 260px;top: 100%;/*padding: 16px 15px 10px;*/padding: 0;margin: 0 auto;    -webkit-transition: all 0.4s ease-in;transition: all 0.4s ease-in;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;transform-origin: 0 0;border-radius: 0;border: none;border-top: 0;    -webkit-transform: rotateX(45deg);-moz-transform: rotateX(45deg);transform: rotateX(45deg);text-align: left;box-shadow: 0 6px 12px rgb(0 0 0 / 18%);}
#nav ul li.menu-item-has-children .sub-menu li,#nav ul li .sub-menu li{display: block;width:100%;clear:both;min-height:35px;}
#nav ul li.menu-item-has-children:hover .sub-menu{display: block;visibility: visible;opacity: 1;-webkit-transform: rotateX(0deg);-moz-transform: rotateX(0deg);transform: rotateX(0deg)}
#nav ul li.menu-item-has-children .sub-menu li a, #nav ul li.menu-item-has-children .sub-menu li span{font-size: 15px;font-weight:normal;padding:12px 0 15px 45px;color:#1a1a1a;text-transform:none;text-decoration:none;display:inline-block;border:0;float:left;clear:both;width:100%;border-bottom:solid 1px #d0d0d0;border-radius:0;}
#nav ul li.menu-item-has-children .sub-menu li.active span{color:#fff;background-color:#4292cb;} 
#nav ul li.menu-item-has-children .sub-menu li:hover a{color:#00acee;color:#fff;background-color:#4292cb;}
#nav ul li.menu-item-has-children .sub-menu li:last-child a{border-bottom:0;}

#nav ul li.menu-item-has-children .sub-menu li a:hover:before, 
#nav ul li.menu-item-has-children .sub-menu li:hover a:hover:before,
#nav ul li.menu-item-has-children .sub-menu li span:hover:before
#nav ul li.menu-item-has-children .sub-menu li:hover span:hover:before{color:#fff;background-color:#4292cb;transform:none;}
#nav ul li.menu-item-has-children .sub-menu li:before, #nav ul li.menu-item-has-children .sub-menu li:before{color:#fff;background-color:#4292cb;transform:none;}

/*====----header-shrink----====*/
.header,.logo,#nav,.logo img,.header-aside,.header-top,.intro{-webkit-transition:all 500ms ease 0;-moz-transition:all 500ms ease 0;transition:all 500ms ease 0}
.header.shrink .logo{max-width:124px;padding-top:0}
.wrapper.bodyscroll .header.shrink{background-color:rgba(0,0,0,0.85);padding:6px 0;position:fixed;top:0;left:0;right:0;display:block;box-shadow:0 12px 12px -12px rgba(0,0,0,0.15);z-index:1000}
.header.shrink #nav,.header .topaside{margin-top:15px}
.wrapper.bodyscroll .introtopbg .header{background-color:#161616}
.wrapper.bodyscroll .intro-form{margin:24px 0 0;z-index:0}
.wrapper.bodyscroll .header-top{text-align:right;opacity:0;visibility:hidden;display:none}
.wrapper.bodyscroll #nav ul{border-top:0}
.wrapper.bodyscroll #nav li a:hover:before,.wrapper.bodyscroll #nav li span:hover:before,.wrapper.bodyscroll #nav li span:focus:before,.wrapper.bodyscroll #nav li.current-menu-item a,.wrapper.bodyscroll #nav li.current-menu-item span{border-top:0}
.header.shrink #nav ul > li.current-menu-item:hover > a,.header.shrink #nav ul > li:hover > a{color:#4292ce}
.wrapper.bodyscroll .intro{padding-top:106px}
	
#nav ul li.current-menu-item .active,#nav ul li .active{color: #fff;border-bottom: solid 3px #4292ce;}
.wrapper.bodyscroll .header.shrink .martop{margin-top: 0;}
}

/*====----hover-effect----====*/
.hd-gradient{background:linear-gradient(45deg,#fefefe,#fff,#47b2ff,#59b3f1);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:300% 300%;animation:gradient-text 10s ease infinite}
@-webkit-keyframes gradient-text {
0%{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
.gradient-sm{background:linear-gradient(45deg,#fefefe,#fff,#47b2ff,#59b3f1);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:300% 300%;animation:gradient-text 10s ease infinite}
@-webkit-keyframes gradient-text {
0%{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
.hd-animation{background:linear-gradient(45deg,#59b3f1,#47b2ff,#fefefe,#fff);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:300% 300%;animation:animation-text 10s ease infinite}
@-webkit-keyframes animation-text {
0%{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
.effect-chico{/*background:#4a3753;*/position:relative;overflow:hidden}
.effect-chico img{-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(1.12);transform: scale(1.12);}
.effect-chico:hover img{opacity: 0.93;-webkit-transform: scale(1);transform: scale(1);}

.effect-faith{position:relative;overflow:hidden}
.effect-faith img{width: -webkit-calc(100% + 60px);width: calc(100% + 60px);-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(-50px,0,0);
transform: translate3d(-50px,0,0);}
.effect-faith:hover img{opacity: 0.96;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

/*====----hover-effect End----====*/

/*====----video-container----====*/
#video{height:calc(100vh - 100px);max-height:612px;min-height:612px;position:relative}
.video-container{width:100%;height:100%;overflow:hidden;position:absolute;top:0;left:0;z-index:1}
.video-container:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;background:rgba(0,0,0,0.3)}
#video video{display:inline-block;vertical-align:baseline;min-width:100%;min-height:100%;width:auto;height:auto;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#video .intro{ position:relative;z-index:10}

@media (max-width:1280px){
	#video{height: calc(100vh - 0px)}
}
@media (max-width:1199px){
	#video{height: calc(100vh - 10px)}
}
@media (max-width:1100px){
	#video{height: calc(100vh - -45px)}
}
@media (max-width:991px){
	#video{max-height:535px;min-height:535px;}#video video{max-height: 535px;}
}
@media (max-width:767px){
	#video{max-height:460px;min-height:460px;}#video video{max-height:460px;}
}
@media screen and (max-device-width: 767px) and (orientation: landscape) {    
	#video{height: calc(100vh - 50px);max-height: 600px;min-height:600px;}#video video{max-height:600px;}
}
@media (max-width:639px){
	#video{max-height:400px;min-height:400px;}#video video{max-height:400px;}
}
@media (max-width:480px){
	#video{max-height:350px;min-height:350px;}#video video{max-height:350px;}
}
/*====----video-container End----====*/

.bgstudio-linear{background:url(../images/wpfig-linear.jpg) repeat-x;min-height:100%;width:100%;position: relative;z-index: 6;margin: -18px auto 0;max-width: 1920px;}
.bgstudio-linear figure{margin: 0;}
.audio-andvideo{margin: 0;padding:75px 0 48px;position:relative;text-align: center;}
.audio-andvideo:before{content:" ";position:absolute;left:0;right:0;top:-6px;height:192px;width:100%;background:url(../images/bg-shadow.png) no-repeat;margin: 0 auto;max-width: 1920px;}
.audio-andvideo .button{font-family: "Droid Sans Bold", Arial, sans-serif;font-size: 33px;color: #fff;border-radius: 15px;/*background: #56aef5;*/padding: 6px 60px;}
/*.audio-andvideo .button:hover,.audio-andvideo .button:focus{background-color: #073a5c;color: #fff;}*/
.audio-andvideo .hd-h2{color: #000;font-size: 39px;margin: 0 0 26px;font-weight: normal;font-style:italic;}
.audio-andvideo p{font-family: "Myriad Pro Regular", Arial, sans-serif;font-size: 21px;padding: 0 0 24px;line-height: 32px;color: #000;}
.audio-andvideo .btn-span{display: block;margin-top: 12px;}
.welcome-figure{margin: 48px auto 0;}
.welcome-figure figure{margin: 0 auto;}
.whatwe-are{padding: 0 0 90px;}
.whatwe-are .list{list-style:none;margin:0; }
.whatwe-are .list li{background:url(../images/bullet-list.png) no-repeat left 9px;font-size: 18px;line-height: 22px;margin: 5px 0 0;color:#000;padding-left: 13px;}
.whatwe-are .h2-hd,.whatwe-are .h3-hd{color:#365575; text-transform:uppercase; font-family: 'Droid Sans Bold', Arial, Helvetica;}
.whatwe-are .h2-hd{font-size:54px;margin-bottom: 0; padding-bottom: 10px}
.whatwe-are .h3-hd{font-size:26px;margin: -4px 0 0 0; text-transform: uppercase; text-shadow: 0 -1px 0 #dadee3;}
.whatwe-are .day-rates li{ text-transform: uppercase; color:#232323;font-size:20px;font-family: 'Droid Sans Bold', Arial, Helvetica;line-height: 27px;}
.whatwe-are .desc{font-size:20px; font-family: 'Droid Sans Regular', Arial, Helvetica; }
.whatwe-are .text-upper li{ text-transform: uppercase;}
.whatwe-are ul.desc{padding-bottom: 32px;}
#intro{position: relative;}
#audio-control{position: absolute;right: 33px;top: 195px;width:110px;font-family:'Droid Sans Regular', Arial, Helvetica;color:#fff;background: #073a5c url(../images/mute.png) no-repeat;z-index: 75;padding:8px 15px;border-radius:6px;cursor:pointer;}
#intro .mute #audio-control{background-position:12px 12px;padding-left:26px}
#intro .unmute #audio-control{background-image:url(../images/unmute.png);background-position:14px 12px;padding-left:23px}
.audio-andvideo .btnhover:before,.audio-andvideo .btnhover:after{content: "";position: absolute;display: block;box-sizing: border-box;top: 0;left: 0;}
.audio-andvideo .btnhover:after{top: 50%;left: 50%;width: 0;height: 0;border-radius: 50%;background: #073a5c;/*mix-blend-mode: lighten;*/transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1);}
.audio-andvideo .btnhover:hover:after{top: 0;left: 0;width: 100%;height: 100%;border-radius: 0.25vw;}
.audio-andvideo .button span{display:block;position:relative;z-index:24;font-family: "Droid Sans Bold", Arial, sans-serif;}

/*======------ ------======*/


@media (min-width: 992px){
}
.social {
    padding: 18px 0 0 0;
    text-align: right;
}

.social li,
.social li a {
    display: inline-block;
    vertical-align: top;
}

.social li a {
    padding: 0 3px;
}

.social li a i {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
}

@media (max-width:1024px) {
/*====----====*/
/*  BURGER
========================================== */
#nav ul li.menu-item-has-children .sub-menu{display: none;background-color: transparent;padding: 0 0 0 12px;margin: 0 0 -1px;}	
/*====----====*/
/*  BURGER
========================================== */
.burger{width:50px;height:50px;position:fixed;top:26px;right:20px;z-index:1000012;background-color:transparent}
.burger span{position:relative;margin-top:9px;margin-bottom:9px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-1.5px}
.burger.clicked{border:none}
.burger span,.burger span::before,.burger span::after{display:block;width:30px;height:3px;background-color:#0e0e0e;outline:1px solid transparent;-webkit-transition-property:background-color,-webkit-transform;-moz-transition-property:background-color,-moz-transform;-o-transition-property:background-color,-o-transform;transition-property:background-color,transform;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s}
.burger span::before,.burger span::after{position:absolute;content:""}
.burger span::before{top:-9px}
.burger span::after{top:9px}
.burger.clicked span{background-color:transparent}
.burger.clicked span::before{-webkit-transform:translateY(9px) rotate(45deg);-moz-transform:translateY(9px) rotate(45deg);-ms-transform:translateY(9px) rotate(45deg);-o-transform:translateY(9px) rotate(45deg);transform:translateY(9px) rotate(45deg)}
.burger.clicked span::after{-webkit-transform:translateY(-9px) rotate(-45deg);-moz-transform:translateY(-9px) rotate(-45deg);-ms-transform:translateY(-9px) rotate(-45deg);-o-transform:translateY(-9px) rotate(-45deg);transform:translateY(-9px) rotate(-45deg)}
.burger.clicked span:before,.burger.clicked span:after{background-color:#fff}
.burger:hover{cursor:pointer}

/*  NAV
========================================== */
   nav{width:100%}
#nav{background-color:#2a2a2a;position:fixed;z-index:100000;top:0;right:0;height:100%;max-width:300px;width:100%;padding:100px 15px 60px;overflow-y:auto;-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-transition:transform .55s cubic-bezier(0.785,0.135,0.15,0.86);-moz-transition:transform .55s cubic-bezier(0.785,0.135,0.15,0.86);-o-transition:transform .55s cubic-bezier(0.785,0.135,0.15,0.86);transition:transform .55s cubic-bezier(0.785,0.135,0.15,0.86);display:block;margin:0!important}
#nav.show{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px)}
#nav.show ul.menu li{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);opacity:1}
#nav.show ul.menu li:nth-child(1){transition-delay:.15s}
#nav.show ul.menu li:nth-child(2){transition-delay:.3s}
#nav.show ul.menu li:nth-child(3){transition-delay:.45s}
#nav.show ul.menu li:nth-child(4){transition-delay:.6s}
#nav.show ul.menu li:nth-child(5){transition-delay:.75s}
#nav.show ul.menu li:nth-child(6){transition-delay:.9s}
#nav.show ul.menu li:nth-child(7){transition-delay:1.05s}
#nav.show ul.menu li:nth-child(8){transition-delay:1.2s}
#nav.show ul.menu li:nth-child(9){transition-delay:1.35s}
#nav.show .about,#nav.show .social,#nav.show ul.sub{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px);opacity:1;transition-delay:.85s}
#nav ul.menu{list-style-type:none}
#nav ul.menu li{margin-bottom:0;-webkit-transform:translateX(40px);-moz-transform:translateX(40px);-ms-transform:translateX(40px);-o-transform:translateX(40px);transform:translateX(40px);opacity:0;border-bottom:solid 1px #1f1f1f;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
#nav ul.menu li:last-of-type{margin-bottom:0}
#nav ul.menu li a{color:#fff;text-decoration:none;text-transform:unset;font-size:16px;display:block;padding:10px 0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
#nav ul.menu li a span{color:#2086ce}
#nav ul.menu li a:hover{color:#2086ce}
#nav ul.sub{list-style-type:none;margin-top:40px;-webkit-transform:translateY(30px);-moz-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);transform:translateY(30px);opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
#nav ul.sub li{margin-bottom:10px}
#nav ul.sub li:last-of-type{margin-bottom:0}
#nav ul.sub li a{color:#fff;font-family:"Raleway",sans-serif;letter-spacing:1px;font-size:.9rem;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
#nav ul.sub li a:hover{color:#2086ce}

/*  OVERLAY
========================================== */
.overlaybg{position:fixed;top:0;left:0;z-index:10;width:100%;height:100%;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;background-color:#0a5385;opacity:0;visibility:hidden}
.overlaybg.show{opacity:.8;visibility:visible}

/*===========*/
#nav ul li.menu-item-has-children .expand-collapse{width:15%;background:url(../images/expand-collapsed-menu.png) no-repeat 50% -2%;position:absolute;top:1px;right:0;display:block;z-index:1000000;height:35px;cursor:pointer;}
#nav ul li.menu-item-has-children.open > .expand-collapse{background-position:50% 91%} 
/*====*/
}

/*  shrink burger end
========================================== */

.clr-blue{color: #0d2d69}


/*====CSS3 Transitions====*/

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.animated.bounceIn,
.animated.bounceOut,
.animated.flipOutX,
.animated.flipOutY {
    -webkit-animation-duration: .75s;
    animation-duration: .75s
}

@media (min-width:992px) {
    @-webkit-keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
        }
        100% {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    @keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
        }
        100% {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    .fadeInDown {
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.fade-in {
    opacity: 0;
    /* make things invisible upon start */
    -webkit-animation: fadeIn ease-in 1;
    /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    /* this makes sure that after animation is done we remain at the last keyframe value (opacity:1)*/
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    animation-duration: 0.7s;
}

.fade-in.one {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s
}

.fade-in.two {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s
}

.fade-in.three {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s
}

.fade-in.four {
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
    animation-delay: 0.9s
}

.fade-in.five {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s
}

.fade-in.six {
    -webkit-animation-delay: 1.4s;
    -moz-animation-delay: 1.4s;
    animation-delay: 1.4s
}

.fade-in.seven {
    -webkit-animation-delay: 1.4s;
    -moz-animation-delay: 1.4s;
    animation-delay: 1.4s
}

.fade-in.eight {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    animation-delay: 1.6s
}

.fade-in.nine {
    -webkit-animation-delay: 1.8s;
    -moz-animation-delay: 1.8s;
    animation-delay: 1.8s
}

.fade-in.ten {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s
}

.delay {
    -moz-animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s
}

.delay1 {
    -moz-animation-delay: .6s;
    -webkit-animation-delay: .6s
}

.delay2 {
    -moz-animation-delay: .8s;
    -webkit-animation-delay: .8s
}

.delay3 {
    -moz-animation-delay: .1s;
    -webkit-animation-delay: .1s
}

.delay4 {
    -moz-animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s
}

.delay5 {
    -moz-animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s
}

.delay6 {
    -moz-animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s
}

.delay7 {
    -moz-animation-delay: 1.8s;
    -webkit-animation-delay: 1.8s
}

.delay8 {
    -moz-animation-delay: 2s;
    -webkit-animation-delay: 2s
}

.delay9 {
    -moz-animation-delay: 2.2s;
    -webkit-animation-delay: 2.2s
}

.delay10 {
    -moz-animation-delay: 2.4s;
    -webkit-animation-delay: 2.4s
}


/*====Responsive====*/
/*====---- min-width ----====*/
@media (min-width:1025px) {
#nav ul li{font-size: 15px;}
/*body{border:1px solid #3f8f2d}*/
}

@media (min-width:1200px) {
#nav ul li{font-size: 16px;}
/*body{border:1px solid #3f8f2d}*/
}


/*====---- max-width ----====*/

@media (max-width:1199px){
.img-responsive,img{display: block;height: auto;max-width: 100%}.introtopbg{min-height: 100%;}.intro{padding-top: 105px;}#nav ul li a{padding: 8px 5px;}.header .logo{max-width: 175px;}
.header .martop{margin-top: 7px;}.audio-andvideo{padding: 51px 0 48px;}.audio-andvideo .hd-h2{font-size: 33px;margin: 0 0 12px;}.audio-andvideo p{font-size: 16px;padding: 0 0 12px;line-height: 27px;}
.whatwe-are{padding: 0 0 51px;}.whatwe-are .h2-hd{font-size: 36px;}.whatwe-are .hd-h3{font-size: 21px;}.whatwe-are .day-rates{font-size: 16px;line-height: 24px;}
.whatwe-are .pt-5,.whatwe-are .pt-4{padding-top: 2rem!important;}.audio-andvideo .button{font-size: 24px;border-radius: 6px;padding: 6px 48px;}#audio-control{top: 135px;}
.whatwe-are .h3-hd{font-size: 21px;}/*.whatwe-are .h3-hd{font-size:27px;}*/

/*body{border:1px solid #000}*/
}

@media (max-width:1024px){
/*.bgstudio-linear{z-index: 10;}*/#nav .fa-angle-down{display: none;}.header .topaside{margin: 24px 60px 0 0;}.whatwe-are .day-rates,.whatwe-are .desc{ font-size: 20px}

/*body{border:1px solid orange}*/
}

@media (max-width:991px){
.header{position:absolute;left:0;right:0;top:0;}.introtopbg{min-height: 418px;}.introtopbg{min-height: 100%;}.header{padding: 12px 0;}.header .topaside{margin: 15px 48px 0 0;}

/*body{border:1px solid red}*/
}

@media (max-width:767px){
/*.header [class*="col-"],.header [class*="col-"]{float:left;width:50%;}*/
.header .logo img{max-width: 135px;}.introtopbg{min-height: 100%;}.audio-andvideo .hd-h2{font-size: 27px;}.whatwe-are .h2-hd{font-size: 33px;}.whatwe-are .img-block{margin: 0 auto;}
.header .topaside{margin: 12px 12px 0 0;}.bgstudio-linear{background-size: cover;}.bgstudio-linear figure{margin: 0 auto 12px;max-width: 248px;}.whatwe-are figure{margin: 0 auto;max-width: 248px;}
#audio-control{right: 12px;top: 121px;}

/*body{border:1px solid lightgreen}*/
}

@media (max-width:639px){
/*.header .topaside{border-top: solid 1px rgb(157 157 157 / 45%);padding-top: 12px;}.header [class*="col-"], .header [class*="col-"]{float: none;width: 100%;flex: 0 0 100%;max-width: 100%;}*/
.header .col-logo[class*="col-"]{flex: 0 0 25%;max-width: 25%;}.header .martop[class*="col-"]{flex: 0 0 75%;max-width: 75%;}.header .topaside{float: none;text-align: center;margin: 15px 36px 0 0;}

/*body{border:1px solid blue}*/
}

@media (max-width:575px){

/*body{border:1px solid red}*/
}

@media (max-width:480px){
html{-webkit-text-size-adjust: none}.audio-andvideo .hd-h2{font-size: 24px;}.whatwe-are .h2-hd/*,.whatwe-are .h3-hd*/{font-size: 27px;}.whatwe-are .h3-hd{font-size: 18px;}.day-rates li{font-size:18px;}

/*body{border:1px solid magenta}*/
}